.win {
  display:none;
  opacity:0;
  z-index:20;

  position:fixed;  
  box-shadow: 0px 0px 20px #555;

  transition: 0.3s linear 0.2s; /* будем плавно в течении 0.5 сек зажигать подложку при показе */  
}

#winheader {
  /*z-index:30;*/
}
#wintitle {
  padding:10px 10px;
  color:white;
  /*z-index:40;*/
}
#winbody {
  overflow-y: auto; /* Показывать вертик. полосу прокрутки, если все не влазиет в блок по вертикали! */
/*  border:1px solid green;*/
}

.button_close {
  width: 32px; height: 32px;
  float:right;
  margin-top:8px; margin-right:6px;
  cursor: pointer;  
  background: url(/img/close32.png) no-repeat;
}
 
.overlay {
  display:none;
  opacity:0;
  z-index:10;
  position:fixed;
  top:0; right:0; bottom:0; left:0;
  cursor:pointer;
  background-color: black;  
  transition: 0.5s linear; /* будем плавно в течении 0.5 сек зажигать подложку при показе */  
}

.overlay {
  display:none;
  opacity:0;
  z-index:10;
  position:fixed;
  top:0; right:0; bottom:0; left:0;
  cursor:pointer;
  background-color: black;  
  transition: 0.5s linear; /* будем плавно в течении 0.5 сек зажигать подложку при показе */  
}